[Haskell-cafe] -fvia-C error

Bertram Felgenhauer bertram.felgenhauer at googlemail.com
Thu Jun 12 08:56:23 EDT 2008

Duncan Coutts wrote:
> Don, this does not work:
> includes:         SFMT.h SFMT_wrap.h
> install-includes: SFMT.h

Sorry, that was my fault.

(It does work with ghc 6.9, but that's not much of an excuse)


More information about the Haskell-Cafe mailing list